<?
$sSectionName = 'Главная';
$arDirProperties = array(
	'title' => 'Продажа газобетонных блоков в Казани по самым низким ценам',
	'description' => 'Продажа газобетонных блоков в Казани по самым низким ценам',
	'keywords' => 'Продажа газобетонных блоков в Казани по самым низким ценам',
	'robots' => 'index, follow'
);
?>